from itertools import chain

from balancer.production.l7_alerts.solomon.registry.dashboard.dashboards import exports as dashboards
from balancer.production.l7_alerts.solomon.registry.dashboard.juggler_dashboard import exports as juggler_dashboard


def get_all_dashboards():
    return list(
        chain(
            dashboards,
            juggler_dashboard,
        )
    )
